1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

URGENT: Language pack Issue

Discussion in 'Plesk for Linux - 8.x and Older' started by echo5, May 20, 2008.

  1. echo5

    echo5 Guest

    0
     
    Hello,

    I am running Plesk 8.3 on my Linux host. We recently purchased a new license key and below and followed the instructions to upload it and got the below error message:

    Error Message:
    "The uploaded license key is not valid. The number of currently used license packs exceeds the limit defined by your license. There are 9 language packs used, your license allows installing only 1 language pack"

    We ONLY use English everywhere. It was a complete surprise to me to find out there are 9 language packs used. Is there a way i an un-install ALL the language packs except English via Web UI or command line? I am literary the one-man team here, i.e very little resources limits us to form only support. Please, help.

    Thanks in advance!
     
  2. alta

    alta Regular Pleskian

    26
     
    Joined:
    Sep 27, 2007
    Messages:
    118
    Likes Received:
    0
    you can uninstall languages with the following command: rpm -e package
    where pakage is name of language rpm package.
     
Loading...